.dot {
	FONT-SIZE: 16px; COLOR: #996600; FONT-FAMILY: Verdana
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #996600; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.nav A:hover {
	COLOR: #996633
}
a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #0000FF;
	background-color: transparent;
}
a:hover, a:active {
	text-decoration: underine;
	font-weight: normal;
	color: #794f28;
	background-color: transparent;
	}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #794f28;
}
.padding {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.footer a:link, .footer a:visited {
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
	color: #794f28;
	background-color: transparent;
}
.footer a:hover, .footer a:active {
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
	color: #cc0000;
	background-color: transparent;
	}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana
}
.form_element {
	FONT-SIZE: 10pt; COLOR: #6a401c; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #efe6de
}
.form_data {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #b4a273
}
BODY {
	MARGIN: 0px; FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: #efe6de
}
h1   {
	font-size: 16px;
	font-weight: bold;
	color: #794f28;
}
h2   {
	font-size: 14px;
	font-weight: bold;
	color: #794f28;
}